ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

PMC update in VCA on ML350 G5

piotrowski
Occasional Visitor

PMC update in VCA on ML350 G5

Hello,

The following update started to show in Version Control Agent on my ML350 G5: Online ROM Flash for Windows - Power Management Controller (c-Class blades) 3.4 (existing 1.0). But when I'm trying to install it, it says:

The software will not be installed on this system because the required hardware is not present in the system or the software/firmware doesn't apply to this system.

This system does not have a Power Management Controller.

What the hell?
8 REPLIES
Diego Castelli
Trusted Contributor

Re: PMC update in VCA on ML350 G5

you are right, what the hell??? :-)

i think you can go verify if a wrong SW is installed on your system by using the normal PSP installation directly on the server. I mean to download a PSP and install it (NOT the express method!).

in the installation's GUI you can view wich version of what is installed on your system

if a wrong sw is installed (that makes VCRM think you have a PW mgmt hw, on your "mighty ml 350 BLADE") you have to try to uninstall it.

if this doesn't work you can try to update the VCRM and set the VCA to have the latest PSP as reference.

HTH
Diego C.

MS MCSA Server 2003

HP Accredited Integration Specialist
Michael Garner_1
Honored Contributor

Re: PMC update in VCA on ML350 G5

The Power Management Controller firmware is not for the ML350G5 server. The VCA is incorrectly reporting it for installation. As the other poster replied, the best thing to do here is to set your baselines either via PSP or custom and remove the Power Management Controller firmware from all but the following servers:

All Blade servers
All G6 servers
DL380G5
DL360G5

Regards,
Michael
piotrowski
Occasional Visitor

Re: PMC update in VCA on ML350 G5

I downloaded PSP 8.30, but the PMC software does not appear in HPSUM.

I have also set the same PSP as reference in VCA, but it still shows the PMC 1.0 software as installed. How do I remove it?

Re: PMC update in VCA on ML350 G5

Hi guys,

checking on it, seems that there was a bug in older VCA....

and nowadays, HP have given fix for the same in new version of VCA.

So what you have to do is either upgrade the VCA or un-install and re-install VCA to FIX this issue completly.


Please let us know.


piotrowski
Occasional Visitor

Re: PMC update in VCA on ML350 G5

I reinstalled VCA (ver. 2.2.1.830), but the PMC update warning still appears...
radek zima_1
Frequent Advisor

Re: PMC update in VCA on ML350 G5

Upgrading VCA to 2.2.2.835 does not help ... R.
Craig LaHote
Occasional Visitor

Re: PMC update in VCA on ML350 G5

Same issue: ML350 G5, current VCA 2.2.2.835, Support Pack 8.30, Server 2003 x64. Have PMC v1.5, agent erroneously says I need 3.4 for a C-Class blade. Finally deleted 'C Class' updates from the database to eliminate the warning.
everwood
Occasional Contributor

Re: PMC update in VCA on ML350 G5

Hi guys!

How did you solve this error. I Have same error.